.tooltip-001 {
        display: inline-block;
        position: relative;
        z-index: 99;
      }

      .tooltip-001>div {
        cursor: pointer;
      }

      .tooltip-001>span {
        /* display: flex; */
        justify-content: center;
        visibility: hidden;
        opacity: 0;
        position: absolute;
        left: -50%;
        transform: translateX(-50%);
        padding: .5em 1em;
        border-radius: 3px;
        background-color: #fff;
        color: #666;
        font-size: .9em;
        white-space: nowrap;
        transition: opacity .3s;
        border: 2px #F88A99 solid;
        font-weight: normal;
      }

      .tooltip-001>span::before {
        position: absolute;
        top: -9px;
        width: 12px;
        height: 9px;
        left: 60%;
        background-color: #F88A99;
        clip-path: polygon(50% 0, 0 100%, 100% 100%);
        content: '';
      }

      /* .tooltip-001:hover>span {
        visibility: visible;
        opacity: 1;
      } */

      .tooltip-001.active > span {
        visibility: visible;
        opacity: 1;
      }


      .input-form.conditions .entry dt:after{
            margin-left: auto!important;
      }